How to remove emacs24-lucid from Debian 9 (Stretch)